Bug 7771 - Different texts in the Notices & Slips page
Summary: Different texts in the Notices & Slips page
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Tools (show other bugs)
Version: 3.6
Hardware: All All
: P5 - low trivial (vote)
Assignee: Adrien SAURAT
QA Contact: Ian Walls
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-21 10:14 UTC by Adrien SAURAT
Modified: 2013-12-05 20:04 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
proposed patch (1.07 KB, patch)
2012-03-21 10:16 UTC, Adrien SAURAT
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 7771: "Notices" changed to "Notices & Slips" (1.17 KB, patch)
2012-03-21 11:29 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Adrien SAURAT 2012-03-21 10:14:45 UTC
Very minor change :
The letter.pl should be called "Notices & Slips" everything.

Right now the breadcrumb is ok but the lateral link is not (contained in tools-menu.inc)
Comment 1 Adrien SAURAT 2012-03-21 10:16:51 UTC Comment hidden (obsolete)
Comment 2 Owen Leonard 2012-03-21 11:29:20 UTC
Created attachment 8404 [details] [review]
[SIGNED-OFF] Bug 7771: "Notices" changed to "Notices & Slips"

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 3 Ian Walls 2012-03-21 20:38:24 UTC
Trivial template only change for consistency of terms.  Marking as Passed QA.
Comment 4 Jared Camins-Esakov 2012-12-31 00:45:07 UTC
There have been no further reports of problems so I am marking this bug resolved.